<?php
/**
 * Created by PhpStorm.
 * User: Игорь
 * Date: 23.01.2017
 * Time: 18:04
 */

namespace PTEST\C;
use PFRM\Controller;
use PFRM\View as View;

class error404Controller extends Controller{

  public function indexAction() {
    $view = new View('404');
    $view->setHTTPHeader('HTTP/1.0 404 Not Found');
    $view->render();
  }

}